The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Обновление пакета с ядром для Ubuntu привело к проблемам с з..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от opennews (ok), 11-Фев-19, 08:32 
Компания Canonical выпустила (https://usn.ubuntu.com/3878-3/) обновление (4.18.0-15) пакетов с ядром для Ubuntu 18.04 и 18.10, в котором устранено регрессивное изменение (https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1814555), внесённое в предложенном (https://usn.ubuntu.com/3878-1/) за несколько дней до этого обновлении ядра с устранением уязвимости в реализации vsock (CVE-2018-14625 (https://security-tracker.debian.org/tracker/CVE-2018-14625)). Некорректное устранение уязвимости привело к невозможности загрузить некоторые системы с 4 и 5 поколениями GPU Intel (gen4/gen5) - при  использованием обновлённого ядра система зависала на этапе загрузки драйвера i965. Например, проблема проявляется на ноутбуках Lenovo X300, Lenovo 3000 g410 и Dell Inspiron 13 5000. Пользователям рекомендуется оперативно установить обновление ядра 4.18.0-15, минуя выпуск 4.18.0-14.

URL: https://usn.ubuntu.com/3878-3/
Новость: https://www.opennet.ru/opennews/art.shtml?num=50125

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +10 +/
Сообщение от AleksK (ok), 11-Фев-19, 08:32 
А на большинстве ноутбуков с Ryzen Ubuntu вообще не работает. Это они когда собираются исправлять?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

2. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –24 +/
Сообщение от Аноним (2), 11-Фев-19, 08:35 
«Исправляйте кто хотите, нам всё по барабану» - ubuntu community:)
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

9. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +26 +/
Сообщение от Аноним (9), 11-Фев-19, 08:57 
В коммерческом софте тоже самое, только ещё и сам исправить не можешь.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

25. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Аноним (25), 11-Фев-19, 11:25 
Но там такое реже, потому что все производители оборудования в первую очередь тестируют устройства под Windows актуальной версии. Т.е. старое под Win 7, новое под Win 10, очень старое под Win XP.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

26. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Аноним (26), 11-Фев-19, 11:26 
> потому что все производители оборудования в первую очередь тестируют устройства

Очень смешно :-)

Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

27. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Аноним (25), 11-Фев-19, 11:31 
Ничего смешного, реальность нашего мира. Сам с таким столкнулся пару лет назад, когда на новом AMD процессоре отлично загружалась Win7, достаточно чтобы скачать видеодрайвера с сайта AMD и установить. А Ubuntu последней версии не грузилась.
А еще достаточно сравнить скорость работы видеодрайвера AMD в реальных играх, а не синтетических тестах. То что я видел своими глазами показало, что в Ubuntu FPS в играх где-то на 20 ниже.
Ответить | Правка | ^ к родителю #26 | Наверх | Cообщить модератору

36. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Anon11 (?), 11-Фев-19, 12:29 
Нашел что сравнивать. ФПС в Ubuntu и Windows. Если не знать как игры работают в ОС Linux то да это проблема в оптимизации драйверов, а теперь к реальности - драйверов у АМД несколько и свободный драйвер показывает прирост производительности в opengl по сравнению с Windows в некоторых случаях до 3 раз.
Потери в 20-30% я так понимаю за счет транслирования DirectX в Vulkan(opengl)?
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

43. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Qwerty (??), 11-Фев-19, 13:14 
>показывает прирост производительности в opengl по сравнению с Windows в некоторых случаях до 3 раз.

Ох уж эти линуксойды, верят даже в такое :) Воистину, вера заменяет разум.

Берёшь такой Nvidia Riva TNT и под линем запускаешь на ней Ведьмака с FPS 60, а все эти 1060, R7 просто идут лесом, это для глупых виндузятников, которые не понимают, что установка Божественного Пингвинукса позволяет разогнать даже монитор с 21 до 25 дюймов!

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

97. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Qwerty (??), 11-Фев-19, 16:27 
> Берёшь такой Nvidia Riva TNT и под линем запускаешь на ней Ведьмака
> с FPS 60

NVidia 9XX серии в Linux выдавала 25-35% от своей мощности (смотрел через nvidia-settings) в _любых_ играх. То есть Linux не раскрывает потенциал видеокарт и на 30%.

Некоторый (5-20%) прирост к _некоторым_ 3D-играм в _некоторых_ ситуациях) даётся пропуском целого ряда OpenGL-обработок и почти полным отсутствием пост-обработки с соответствующим ухудшением качества картинки.

Linux - он, знаете ли, немного для другого, не для игор.

Ответить | Правка | ^ к родителю #43 | Наверх | Cообщить модератору

134. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (134), 12-Фев-19, 00:37 
> 25-35% от своей мощности (смотрел через nvidia-settings)

Что, nvidia-settings так и показывал: "Возможности GPU задействованы на 35%"? И именно во время игры, а не просто DE/WM, где видеокарта переходит на пониженные частоты?

А если на компе с топовым GPU под виндой запустить что-нибудь типа Quake 2, увидеть 1% загрузки этого GPU, то можно ли будет сказать "Windows не раскрывает потенциал видеокарт и на 1.5%"?

Ответить | Правка | ^ к родителю #97 | Наверх | Cообщить модератору

150. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Qwerty (??), 12-Фев-19, 09:36 
> Что, nvidia-settings так и показывал: "Возможности GPU задействованы на 35%"? И именно
> во время игры, а не просто DE/WM, где видеокарта переходит на
> пониженные частоты?
> А если на компе с топовым GPU под виндой запустить что-нибудь типа
> Quake 2, увидеть 1% загрузки этого GPU, то можно ли будет
> сказать "Windows не раскрывает потенциал видеокарт и на 1.5%"?

Не нужно передёргивать, не дети же. nvidia-settigs крутился сбоку от игры, запущенной в окне. CoD MW2 на nv910, нагрузка составляла в среднем 30%, при этом игра выдавала 15-20 fps. Потенциал _не_раскрыт_.

Ответить | Правка | ^ к родителю #134 | Наверх | Cообщить модератору

137. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от X86 (ok), 12-Фев-19, 05:09 
Все дело в opengl, он модернизирует видеокарту до новых частот и обьемов, добавляет новые инструкции и даже спецификации.
Ответить | Правка | ^ к родителю #43 | Наверх | Cообщить модератору

44. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (44), 11-Фев-19, 13:36 
А можно ссылочку?
Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

48. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Канделябры (?), 11-Фев-19, 14:06 
Не будет там ссылочки. Там не пруф, а второе.
Ответить | Правка | ^ к родителю #44 | Наверх | Cообщить модератору

61. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Qwerty (??), 11-Фев-19, 14:40 
>показывает прирост производительности в opengl по сравнению с Windows в некоторых случаях до 3 раз.

Ох уж эти линуксойды :)

Берёшь такой Nvidia Riva TNT и под линем запускаешь на ней Сталкера с FPS

Ответить | Правка | ^ к родителю #36 | Наверх | Cообщить модератору

64. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от олдфаг (?), 11-Фев-19, 14:49 
ты бы еще, блин, диггера под ним запускал!
Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

84. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от йцукен (??), 11-Фев-19, 15:55 
кстати таки дрова на нвидии лежат!

https://www.nvidia.com/object/linux-display-ia32-71.86.14-dr...

может сталкер таки пойдёт? или он только под вендой на тиэнти показывает годные эфпээсы? :)

Ответить | Правка | ^ к родителю #61 | Наверх | Cообщить модератору

98. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Qwerty (??), 11-Фев-19, 16:28 
> кстати таки дрова на нвидии лежат!
> https://www.nvidia.com/object/linux-display-ia32-71.86.14-dr...

Ха, во ржака! Ведь в ядре Linux её перестали поддерживать году в 2010-ом.

Вот ты какой, "Linux, поддерживающий _всё_ оборудование", это вам не убогая Форточка, где дропают старое оборудование в новых версиях! Тут даже производитель поддержку оставил, в отличие от, лол.

Ответить | Правка | ^ к родителю #84 | Наверх | Cообщить модератору

141. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 12-Фев-19, 06:57 
ну и толку то, что он поддерживает - старое железо на то оно и старое, что через месяц может богу душу отдать. Я бы не стал брать на себя обязательства поднимать на древнем железе что-то действительно нужное.
Ответить | Правка | ^ к родителю #98 | Наверх | Cообщить модератору

152. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Qwerty (??), 12-Фев-19, 10:02 
> ну и толку то, что он поддерживает - старое железо на то
> оно и старое, что через месяц может богу душу отдать. Я
> бы не стал брать на себя обязательства поднимать на древнем железе
> что-то действительно нужное.

Во-первых, это двоемыслие и лицемерие. Когда старое оборудование дропают в оффтопе - это сопли и истерика, когда то же самое делает онтопик - ну так надо, оно ж старое, линукс заботится о вас.

Во-вторых, нищуки и скупердяи скорее удавятся, чем выкинут древнее, но РАБОЧЕЕ ЖЕ!11 Сам посмотри, сколько вони в тредах про дроп 32-биток.


Ответить | Правка | ^ к родителю #141 | Наверх | Cообщить модератору

78. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от анонимус (??), 11-Фев-19, 15:43 
с каких пор майнтейнеры убунты стали выдавать качественные сборки?
Ответить | Правка | ^ к родителю #27 | Наверх | Cообщить модератору

79. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +2 +/
Сообщение от Аноним (-), 11-Фев-19, 15:46 
Толсто.
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

85. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от йцукен (??), 11-Фев-19, 15:56 
как минимум не тонко :)
Ответить | Правка | ^ к родителю #79 | Наверх | Cообщить модератору

156. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Клыкастый (ok), 12-Фев-19, 15:07 
> Но там такое реже

Сэр поделится статистикой, или по вторникам джентльменам на слово верят?

Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

30. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Skullnet (?), 11-Фев-19, 11:41 
Вот именно.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

34. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –3 +/
Сообщение от Аноним (-), 11-Фев-19, 11:59 
>  В коммерческом софте тоже самое, только ещё и сам исправить не можешь.

Можешь - можешь если на разработчиков есть выход! Только это будет стоит вам денег.

Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

38. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (38), 11-Фев-19, 12:40 
Но это хотя бы теоретически возможно. В опенсорсе ты тоже можешь донатить, только разработчики вместо исправления бага сначала передвинут элементы gui, а потом заявят, что ты можешь исправить баги сам, ибо это опенсорс и никто тебе ничего не должен.
Ответить | Правка | ^ к родителю #34 | Наверх | Cообщить модератору

47. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Канделябры (?), 11-Фев-19, 14:03 
Серьёзно? Так игровые компы HP собранные полностью на AMD c Ryzen и Radeon не работают? Не знал. А как их тогда продают?
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

128. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (128), 11-Фев-19, 22:16 
А в свободном 99,99% пользователей сами исправить не могут. Потому что вкуривание, исправление, и особенно разборки с мейнтейнерами, которые в лучшем случае вам подробно пояснят, где они видели ваши патчи, кто вы и как они называют вашу мать, а в худшем просто продинамят, внезапно требует времени и трудозатрат.
Ответить | Правка | ^ к родителю #9 | Наверх | Cообщить модератору

32. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Отражение луны (ok), 11-Фев-19, 11:51 
Жаль только, что подобными вещами занимаются разработчики ядра, месы, иксов, да чего угодно, но только не комьюнити дистрибутивов.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

109. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (109), 11-Фев-19, 18:34 
Наоборот, хорошо, что подобными вещами занимаются компетентные в своей области люди, а не какое-то комьюнити скучающих бездельников
Ответить | Правка | ^ к родителю #32 | Наверх | Cообщить модератору

122. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Аноним (-), 11-Фев-19, 20:48 
Не было такого. Неправда твоя.
Ответить | Правка | ^ к родителю #2 | Наверх | Cообщить модератору

6. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +8 +/
Сообщение от Аноним (6), 11-Фев-19, 08:44 
"Хочешь чтобы что-то было сделано - сделай это сам" - мнение всего linux сообщества.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

12. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Аноним (12), 11-Фев-19, 09:05 
"Моё желание сделать это хорошо было недостаточным, пусть этим займутся другие" - из мемуаров постаревшего линуксоида.
Ответить | Правка | ^ к родителю #6 | Наверх | Cообщить модератору

7. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Аноним (7), 11-Фев-19, 08:45 
"Ну так пользуйтесь iOS - тоже не идет? То-то же"
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

14. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от nondo (?), 11-Фев-19, 09:42 
что ты несёшь, дитятко?
hp elitebook 745g5 - 18.04 без проблем. точнее, теперь без проблем - после того как откатил свежий биос, с которым были проблемы...
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

45. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 11-Фев-19, 13:47 
Acer a315-41g все Ubuntu выдают при загрузке выдают cpu stuck и на этом загрузка заканчивается. Свежая Manjaro на ядре 4.19 работает, на ядре 4.20 опять через раз при загрузке появляется cpu stuck, я так и не понял закономерности, поэтому и сижу на Manjaro c 4.19, радует что это lts ядро.
Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

50. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Канделябры (?), 11-Фев-19, 14:13 
Воо. Нужно ещё правильную версию ядра подбирать. На самом деле вы должны гордиться. Оффтопники такое точно бы не осилили.
А мне говорили, что АМД - это новая корпорация добра и ваши Новые лучшие друзья. Опять наврали?
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

70. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 11-Фев-19, 15:00 
lts ядра как раз и предназначены для стабильных дистрибутивов. Почему Canonical пошли по своему пути и решили поддерживать 4.18 мне не понятно.
Ответить | Правка | ^ к родителю #50 | Наверх | Cообщить модератору

77. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от каналья из каноникла (?), 11-Фев-19, 15:37 
патамушта поддерживая этот твой лтс - ты автоматически поддерживаешь redhat!
Ответить | Правка | ^ к родителю #70 | Наверх | Cообщить модератору

96. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 11-Фев-19, 16:21 
А к 4.18 RedHat не имеет никакого отношения? Всем нужно стабильное и нормально работающее ядро.
Ответить | Правка | ^ к родителю #77 | Наверх | Cообщить модератору

142. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 12-Фев-19, 07:08 
Офигеть вот это да, признание линуксоида, что в ядре линукса есть проблемы, что он не может решить проблему (не потому, что тупо а потому что проблему в приниципе решить невозможно), и что "хвала всевышнему" у него есть возможность продолжать пользоваться линуксом, вот это да.....
Ответить | Правка | ^ к родителю #45 | Наверх | Cообщить модератору

146. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 12-Фев-19, 07:55 
Мне просто интересно, мобильный ryzen  появился в конце 2017 года, по крайней мере первые тесты его я видел тогда, а ядро которое стабильно загружается на нем только а конце 2018 года. Это AMD зажали спеки или разработчики ядра кладут болт на все кроме Intel?
Ответить | Правка | ^ к родителю #142 | Наверх | Cообщить модератору

153. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Ретроград (?), 12-Фев-19, 11:30 
А разработчики ядра - это какие-то сферические единороги в вакууме? 99% кода ядра давно пишется самими корпорациями. Интел пилит поддержку своего железа, а АМД забила болт. К ней все претензии, а не к каким-то мифическим "разработчикам"
Ответить | Правка | ^ к родителю #146 | Наверх | Cообщить модератору

155. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 12-Фев-19, 14:53 
Если посмотреть кто пишет ядро, то там будет и AMD.
Ответить | Правка | ^ к родителю #153 | Наверх | Cообщить модератору

22. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –12 +/
Сообщение от twilight (ok), 11-Фев-19, 10:52 
> ноутбуков с Ryzen

ахахаха, АМДшники так до сих пор и не могут в дрова, хорошо я свалил 5 лет назад от их поделий, когда из 5 последовательных оф. релизов видео-дров, работал только один и тот в Beta стадии.
Хоть бы дровописание на аутсорс в РФ отдали, как Nvidia делает, не морочили бы людям голову.

Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

35. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +6 +/
Сообщение от НяшМяш (ok), 11-Фев-19, 12:12 
> я свалил 5 лет назад

То есть ты не обладаешь информацией о текущем состоянии драйверов АМД. Предлагаю тебе перестать писать на этот счёт и не позориться.

Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

53. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Канделябры (?), 11-Фев-19, 14:16 
Там Линукс когда палец в сторону нвидии поднял, тогда качество драйверов у АМД сразу резко улучшилось. Каждый аколит 1 лвл энает об этом.
Ответить | Правка | ^ к родителю #35 | Наверх | Cообщить модератору

40. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Gannetemail (ok), 11-Фев-19, 12:49 
Ты смеёшься сам над собой.
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

46. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от AleksK (ok), 11-Фев-19, 13:57 
Вот кстати с дровами на видео у AMD сейчас гораздо лучше чем у Intel и во многих моментах лучше чем у Nvidia. Открытые xf86-video-amdgpu работают с обеими видеокартами в ноуте, fps я не сравнивал но линуксовые игры в стиме работают стабильно, на средних настройках r535 вполне неплохо справляется. И нет никаких танцев с бубном вокруг тиринга, bumblebee или nvidia-prime, хочу запустить игру на дискретке просто пишу DRI_PRIME=1 в параметрах запуска и все работает
Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

101. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (44), 11-Фев-19, 16:48 
В каких моментах амдешные драйвера лучше/быстрее нвидии? Хотелось бы как можно меньше воды и больше конкретики...
Ответить | Правка | ^ к родителю #46 | Наверх | Cообщить модератору

107. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 11-Фев-19, 17:53 
В какие-то моменты они просто работают в отличии от того же оптимуса. Плюс нет тиринга от слова совсем.
Вот как, например, выглядела Civilization BE на моем старом ноуте с nvidia-prime:
https://imgur.com/i1YxIFf
Тиринг на том же оптимусе насколько я понял не лечится, или лечится костылями которые у кого-то работают у кого-то нет.
Ответить | Правка | ^ к родителю #101 | Наверх | Cообщить модератору

72. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (72), 11-Фев-19, 15:04 
> свалил 5 лет назад

не понятно, о чем конкретно речь. 5 лет назад был самый упадок AMD

Ответить | Правка | ^ к родителю #22 | Наверх | Cообщить модератору

75. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (75), 11-Фев-19, 15:25 
Вроде интегрированная графика в ryzen начала более менее работать с ядра 4.19, но пользователи говорят лучше выбрать ядро 4.20. Так что починят после перехода на новую версию ядра.
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

99. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 11-Фев-19, 16:34 
А причем тут графика и cpu stuck? Это проблема в ядре, в фирмвари проца или в прошивке ACPI или во всем вместе. Мобильные Ryzen появились в конце 2017 года, а ядро которое с ними работает только в конце 2018. Охрененно оперативно работают.
Ответить | Правка | ^ к родителю #75 | Наверх | Cообщить модератору

108. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (109), 11-Фев-19, 18:32 
Поддержка железа должна быть на уровне ядра, это не входит в компетенцию разработчиков Убунты
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

135. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (135), 12-Фев-19, 02:05 
4.19 пробовал? У меня это первое ядро, котрое стало грузиться стабильно, а не 1 раз из 5...
Ответить | Правка | ^ к родителю #1 | Наверх | Cообщить модератору

140. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от AleksK (ok), 12-Фев-19, 06:43 
Так для этого как то надо поставить сначала тот же 18.10 на 4.18, а потом уже 4.19. пляски с бубном помогали с лайва загрузиться, но потом что-то ничего не помогало. Поэтому поставил Manjaro, тут сразу 4.19 и все работает хорошо. Кстати при установке 4.20 опять возвращаются проблемы с загрузкой и полные зависания на ровном месте, поэтому сижу на 4.19.
Ответить | Правка | ^ к родителю #135 | Наверх | Cообщить модератору

3. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (7), 11-Фев-19, 08:35 
Такое на всех линуксах бывает. Недавно и на Арче было и на менее популярных. Магейя, Антергос, Дебиан сид и Сабайон у меня так ломались. С соседнего линукса(или с LiveUSB) chroot-тишся и восстанавливаешь GRUB плюс загружаешься со старого ядра.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (5), 11-Фев-19, 08:41 
А вот была бы suse с btrfs, откатить было бы гораздо проще
Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

73. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +2 +/
Сообщение от Аноним (72), 11-Фев-19, 15:05 
А был бы Сертифицированный ФСТЭК Альт Линукс, то - ещё проще
Ответить | Правка | ^ к родителю #5 | Наверх | Cообщить модератору

136. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (136), 12-Фев-19, 04:24 
А был бы NixOS - откатить можно было бы выбрав нужное поколение системы при загрузке.
Ответить | Правка | ^ к родителю #73 | Наверх | Cообщить модератору

8. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +13 +/
Сообщение от вейланд (?), 11-Фев-19, 08:46 
В убунте при установке нового ядра старое остаётся, достаточно выбрать его в грабе. Также и в дебиане.

Выбираешь старое ядро, грузишься, сносишь новое. И никаких плясок с чрутом.

Ответить | Правка | ^ к родителю #3 | Наверх | Cообщить модератору

154. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (154), 12-Фев-19, 13:24 
Теоретически, а на практике — читай новость
Ответить | Правка | ^ к родителю #8 | Наверх | Cообщить модератору

4. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –5 +/
Сообщение от Аноним (4), 11-Фев-19, 08:39 
Качество обнов уровня абанта сесьюрити нотициз.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

28. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от iPony (?), 11-Фев-19, 11:34 
Ну до дефолтных пользователей Ubuntu LTS 18.04 это обновление не долетело
Ответить | Правка | ^ к родителю #4 | Наверх | Cообщить модератору

33. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (33), 11-Фев-19, 11:57 
У дефолтных пользователей Ubuntu LTS 18.04 на дефолтном ядре спорадически отваливаются USB-контроллеры, и Каноникал не собирается ничего с этим делать, поэтому приходится пользоваться сабжевыми ядрами.
Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

55. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Канделябры (?), 11-Фев-19, 14:20 
Линукс готов для десктопа! (с) 199* год.
Ответить | Правка | ^ к родителю #33 | Наверх | Cообщить модератору

86. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Legionz (?), 11-Фев-19, 15:58 
Линукс не готов для десктопа, потому, что на нём нет 1С бухгалтерии!

(с) 199* год.

Ответить | Правка | ^ к родителю #55 | Наверх | Cообщить модератору

110. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Deam (ok), 11-Фев-19, 18:38 
Вообще-то есть.
Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

115. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (115), 11-Фев-19, 18:49 
у вас данные устарели, 1с рассылает информацию, что они уходят в облака, а веб клиенту все равно какая ось, хоть с айпада теперь
Ответить | Правка | ^ к родителю #86 | Наверх | Cообщить модератору

126. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (126), 11-Фев-19, 21:05 
Именно! У линкса был шанс попасть на десктоп, но он его упустил.
Ответить | Правка | ^ к родителю #115 | Наверх | Cообщить модератору

11. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Аноним (12), 11-Фев-19, 09:04 
Не запускается, зато безопасно. С какого-то ведра 4.09 поломали хибернейт и спящий режим на ноуте который изначально поставлялся с убунтой. И как бы всем все равно.
ЗЫ: кденеон на 3-х компах обновился вчера - не работает кмиксер (не видит устройств), хотя звук в системе есть, но кнопочками не регулируется. никто не сталкивался?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

20. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (20), 11-Фев-19, 10:22 
Кмиксер, емнип, так и не портанули нормально в пятокеды и теперь там затычка.
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

129. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от gg (??), 11-Фев-19, 22:25 
Все понял. надо просто kmix из 4х кед установить. Правда 2 значка в трее теперь.
Ответить | Правка | ^ к родителю #20 | Наверх | Cообщить модератору

15. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –2 +/
Сообщение от Дворник (??), 11-Фев-19, 09:46 
Так вот почему на thinkpad 420 latest-ядро в NixOS 18.03 не работало! Помню, тогда особого внимания этому не придал - откатился и забыл.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

16. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (16), 11-Фев-19, 09:52 
nixos использует ядра из дебиана?
Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

19. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –3 +/
Сообщение от дебилиан (?), 11-Фев-19, 10:19 
> nixos использует ядра из дебиана?

вы это так говорите, как будто у нас какие-то другие ядра, и патчи мы не из lkml тащим не читая, как все.


Ответить | Правка | ^ к родителю #16 | Наверх | Cообщить модератору

114. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Аноним (109), 11-Фев-19, 18:44 
Да ладно, вы и сами наговнокодить можете, как в истории с валгриндом и openssl
Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

17. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (17), 11-Фев-19, 10:06 
Да, была проблема с планшетом на Bay Trail (Sandy Bridge), но ядро *-13 грузилось само после фейла, так что ощутил не сильно.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

39. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (39), 11-Фев-19, 12:42 
Только вот там Gen 7 и Ivy Bridge.
Ответить | Правка | ^ к родителю #17 | Наверх | Cообщить модератору

116. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (116), 11-Фев-19, 19:18 
Ты прав, только он точно с 14 ядром зависал, а с 13 грузился. Точно помню.
Ответить | Правка | ^ к родителю #39 | Наверх | Cообщить модератору

21. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (21), 11-Фев-19, 10:45 
Возможно это совпадение, но после этого бага GPU ускорение больше не инитализуруется вообще - Lenovo Yoga 3. Ни на каком ядре. Только software режим.
Пришлось даже оффтопик попробовать. Как только ставлю Intel драйвер - чёрный экран с курсором посредине.
Два варианта: перегрелась и "сгорела" часть GPU от некоректной инитализации, в UEFI перменых остался какой-нибудь мусор.
Посоветуете что-нибудь?

Canonical редиски.

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

23. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (23), 11-Фев-19, 11:00 
Обнови биос. Если нового нет, то просто перезалей старый.

Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

58. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –2 +/
Сообщение от Канделябры (?), 11-Фев-19, 14:34 
У меня самого было несколько случаев, когда после наката очередного дистрибутива "на попробовать" на железо верой и правдой годы проработавшее под виндой, это железо вдруг тут же выходило из строя. Не может такого быть, совпадение - мне говорили адепты СПО. Изотерика, ля.
Но больше то я уже не пробую.
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

66. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от олдфаг (?), 11-Фев-19, 14:54 
вау, круто - я думал, я один такой везунчик!
(в моем случае то железо было 1вмрсхт...ну точнее, недалеко от него ушедшее - так что сказки о враждебных закладках оставим детям, негде там им было в древнем пне1 с банальнейшим ide поселяться)

> Но больше то я уже не пробую.

не осталось на чем? ;-)

Ответить | Правка | ^ к родителю #58 | Наверх | Cообщить модератору

125. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Канделябры (?), 11-Фев-19, 21:04 
Что было: один раз хард умер в день установки линукса. Другой раз, материна сгорела в день установки линукса. При том, что это железо до этого пережило несколько версий виндовз и стабильно работало. Совпадение. Гороскоп. Изотерика.
Ответить | Правка | ^ к родителю #66 | Наверх | Cообщить модератору

132. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +2 +/
Сообщение от Лень_регацца (?), 11-Фев-19, 23:16 
Индийские шОманы из МС тебя прокляли! Ехать тебе надобно в Главный Офис, поклониться Главному Шоману и надеяться авось снизойдёт блогодать на твоё железо!
Ответить | Правка | ^ к родителю #125 | Наверх | Cообщить модератору

143. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 12-Фев-19, 07:24 
У меня тоже умирал хард во время установки, но это было в 2007 году. У приятеля вернее у его знакомой на ноуте экран погас до минимальной яркости и даже перезагрузка в винду не помогла, не помню решилась проблема или нет.
Ответить | Правка | ^ к родителю #125 | Наверх | Cообщить модератору

105. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Урри (?), 11-Фев-19, 17:10 
Я снес всю нвидию, переинсталлировал иксы, установил по новой нвидию (через ubuntu-drivers autoinstall) и все заработало.
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

24. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от 111 (??), 11-Фев-19, 11:03 
а старое (рабочее) ядро ктулху удалил?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

94. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Аноним (-), 11-Фев-19, 16:08 
У меня как-то после апдейта ядра перестал загружаться драйвер нвидии, и почему-то переключение на старое ядро не помогло. Помог fsck...
Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

119. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –2 +/
Сообщение от 111 (??), 11-Фев-19, 20:00 
странно таким фейлом гордиться :)
Ответить | Правка | ^ к родителю #94 | Наверх | Cообщить модератору

123. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +2 +/
Сообщение от Аноним (-), 11-Фев-19, 20:50 
Чьим фейлом то? Каноникла? И в чем гордость?
Ответить | Правка | ^ к родителю #119 | Наверх | Cообщить модератору

29. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –2 +/
Сообщение от Аноним (29), 11-Фев-19, 11:37 
На Lenovo Legion y530 вообще не стартует нормально, из линуксов только Gentoo, Manjaro и Suse tumbleweed, выбрал Manjaro, но там тоже не все гладко, с 4.19 ядром не работает wifi, а если его включить - отказывает клавиатура))) с 4.20 ядром работает, но периодически такие лютейшие тормоза случаются.... ух...
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

67. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (67), 11-Фев-19, 14:55 
Держаться lts ведер не такая уж просто ленивая идея оказалась :D
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

69. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от пох (?), 11-Фев-19, 14:58 
так в vanilla 4.15 нет этой проблемы, причем бы тут lts - в него точно так же можно криво сбэкпортить поломанный патч.

Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

82. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (82), 11-Фев-19, 15:53 
Ну я однажды обновился в 18.04 LTS и не смог загрузиться. Правда такое впервые за 10 лет случилось, но какой-то косяк с ядром был, видео перестало работать. Кое-как откатился.
Ответить | Правка | ^ к родителю #67 | Наверх | Cообщить модератору

74. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +2 +/
Сообщение от тигарэтоя (?), 11-Фев-19, 15:18 
ну на этот раз хоть в кирпич ноут не превращали, молодцы :)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

80. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Аноним (-), 11-Фев-19, 15:51 
Так этож был косяк со стороны делл.
Ответить | Правка | ^ к родителю #74 | Наверх | Cообщить модератору

89. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от Злобный Аноним (?), 11-Фев-19, 16:06 
Ты путаешь это vlc "ломал" некачественные динамики dell, а uefi затирала именно убунта, после чего девайс превращался в кирпич.
Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

100. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Анонимный специалист (?), 11-Фев-19, 16:42 
UEFI не должен был затираться. Так что эта проблема как раз не Убунты.
Ответить | Правка | ^ к родителю #89 | Наверх | Cообщить модератору

106. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от iPony (?), 11-Фев-19, 17:33 
Проблема драйверов Intel в линуксовом ядре. Касалась не только Ubuntu.
https://bugzilla.kernel.org/show_bug.cgi?id=195951
Ответить | Правка | ^ к родителю #100 | Наверх | Cообщить модератору

90. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +3 +/
Сообщение от Аноним (90), 11-Фев-19, 16:06 
И канониклов тоже. Делл не запретили писать в критичные области чипа - типа, кому такое придет в голову, а Убунта именно туда и писала.
Ответить | Правка | ^ к родителю #80 | Наверх | Cообщить модератору

117. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (117), 11-Фев-19, 19:42 
А откуда в убунту 18.04 4.18-е ядро? Само прилетает, или принудительно ставить надо? Там же из-коробки до сих пор 4.15 пока.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

120. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от iPony (?), 11-Фев-19, 20:15 
В десктопные версии само прилетит через недели две.
Ну естественно поставить давно можно было самому.
Ответить | Правка | ^ к родителю #117 | Наверх | Cообщить модератору

127. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (127), 11-Фев-19, 21:38 
Почитай про HWE в Ubuntu.
Ответить | Правка | ^ к родителю #117 | Наверх | Cообщить модератору

138. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (117), 12-Фев-19, 05:52 
Я знаю про HWE, оно само не прилетает в LTS-ветку ядра, пока сам ручками не установишь.
Ответить | Правка | ^ к родителю #127 | Наверх | Cообщить модератору

139. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +1 +/
Сообщение от iPony (?), 12-Фев-19, 06:02 
В десктопную версию автоматом прилетают новые ядра.
В серверную нет.
Ответить | Правка | ^ к родителю #138 | Наверх | Cообщить модератору

151. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Аноним (151), 12-Фев-19, 09:43 
В десктопную само прилетало, а вот в Xubuntu вроде надо было команду дать один раз и потом оно дальше само. Кроме того можно и отказаться от этих обновлений и весь цикл поддержки просидеть на стабильном ядре.
Ответить | Правка | ^ к родителю #138 | Наверх | Cообщить модератору

133. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Аноним (133), 11-Фев-19, 23:40 
Они нарушили золотое правило: "Сиди на LTS-е". 4.19.16-gentoo работает везде и без проблем.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

147. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  –1 +/
Сообщение от Аноним (147), 12-Фев-19, 08:28 
Ничего они не нарушили. Информация (не статья) - заказное тупое вранье. В прошлый раз, когда установка Ubuntu (вроде 17.10) якобы ломала ноутбуки, рискнул и лично проверил модель из списка - после установки всё нормально работало.
Ответить | Правка | ^ к родителю #133 | Наверх | Cообщить модератору

144. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 12-Фев-19, 07:31 
Это довольно странно, ведь Арче (а это багоуловительный дистрибутив), эта проблема должна была возникнуть в тестинге, и должны были найтись люди, которые баг-репорт написали бы, далее этот баг репорт должны были ядерщики подтвердить и исправить и в Арч в основную ветку, а тем более в менее проворные дистрибутивы ядро должно было попасть уже с исправлением проблемы. В Арче давно уже используют ядро 4.20 или даже может старше. Далее ментейнеры убунты должны были УЖЕ пропатченное ядро использовать, ну или хотя бы ознакомиться со списком рассылки баг-репортов ядра (или как оно там называется) и самим наложить патч. Не понимаю как вообще возможно, что проблемы такого уровня возникают. Такое ощущение, что всем ментейнерам по сути плевать будет у меня или у вас или у кого-то еще линукс работать на 100% или на 10% или вообще не будет.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

145. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от iPony (?), 12-Фев-19, 07:51 
Какой Арч?
Возникла уязвимость свежая. Её патчали для серии ядер в том числе старых.
На последние в том же арче забивают.
И каким тебе образом поможет арч?
Ответить | Правка | ^ к родителю #144 | Наверх | Cообщить модератору

148. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 12-Фев-19, 08:39 
Я уже написал, что эта проблема ДОЛЖНА была возникнуть в АРЧЕ, или они другим ядром при том же номере пользовались, или другим железом ?
Ответить | Правка | ^ к родителю #145 | Наверх | Cообщить модератору

157. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от iPony (?), 12-Фев-19, 17:53 
> что эта проблема ДОЛЖНА была возникнуть в АРЧЕ

Нет. Я уже написал
1) ядра разные
2) при наложении секурных патчей от новых уязвимостей нет времени для массового тестирования

Ответить | Правка | ^ к родителю #148 | Наверх | Cообщить модератору

158. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Адекват (ok), 13-Фев-19, 06:55 
Значит это будет длится вечно, всегда будут такие ситуации, и всегда линукс буде <2% на десктопе (я щас не про андроиды на телефонах, если кто не понял)
Ответить | Правка | ^ к родителю #157 | Наверх | Cообщить модератору

149. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Дегенератор (ok), 12-Фев-19, 09:06 
MS покусала
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

159. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от глш (?), 14-Фев-19, 22:37 
Бывает. В грабе можно выбрать старое ядро.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

160. "Обновление пакета с ядром для Ubuntu привело к проблемам с з..."  +/
Сообщение от Yojo (?), 15-Фев-19, 17:54 
Гениально. Что ещё остаётся делать.
Ответить | Правка | ^ к родителю #159 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Слёрм
Inferno Solutions
Hosting by Ihor
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2019 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру